﻿@charset "utf-8";
/* CSS Document */

/* Mobile Layout: Up to 480px. */
@media only screen and (max-width: 480px) {

#interior_main #directory-middle h1, 
#interior_main #directory-middle p {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#interior_main #directory-middle h4 {
	display:block;
	width:90%;
	margin:-35px auto 0 auto;
	color:#002f87;
}
#interior_main #directory-middle h1 {
/*	margin-top:140px; */
}
#interior_main #search-middle {
}

#interior_main #search-middle h4 {
	color:#002f87;
	border-top:1px solid #231f20;
	margin: 0 auto 10px auto;
	width:90%;
	padding-top:10px;
}
	
/** REVISIONS 2/23/2017 **/
#interior_main .results-individual-revised {
	padding-bottom:0;
	margin-bottom:20px;
}
#interior_main .results-individual-revised img {
	display:block;
	margin:0 auto;
	width:90%;
}
#interior_main .results-individual-revised p.name {
	color:#002f87;
	font-weight:bold;
	font-size:0.875em;
	margin:10px 10% 5px 0;
	line-height:1.1em;
}
#interior_main .results-individual-revised p.title {
	font-weight:bold;
	font-size:0.8em;
	margin:0 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.affiliation {
	font-size:.8em;
	margin:0 10% 8px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.address, 
#interior_main .results-individual-revised p.email {
	font-size:.8em;
	margin:0 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.phone {
	font-size:.8em;
	margin:2px 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.email {
}
#interior_main .results-individual-revised p.email a {
	color:#231f20;
}
	
	

/** REVISIONS 9/2/2020 **/
#interior_main .results-individual-revised-gr {
	padding-bottom:0;
	margin-bottom:20px;
}
#interior_main .results-individual-revised-gr img {
	display:block;
	margin:0 auto;
	width:90%;
}
#interior_main .results-individual-revised-gr p.name {
	color:#002f87;
	font-weight:bold;
	font-size:0.875em;
	margin:10px 10% 5px 0;
	line-height:1.1em;
}
#interior_main .results-individual-revised-gr p.title {
	font-weight:bold;
	font-size:0.8em;
	margin:0 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.affiliation {
	font-size:.8em;
	margin:0 10% 8px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.address, 
#interior_main .results-individual-revised-gr p.email {
	font-size:.8em;
	margin:0 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.phone {
	font-size:.8em;
	margin:2px 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.email {
}
#interior_main .results-individual-revised-gr p.email a {
	color:#231f20;
}
	
	
	
	
/***************************/

#search-name, 
#search-faculty-staff, 
#search-research-area {
	margin-top:15px;
	margin-left:5%;
}
#search-button {
	margin-left:5%;
	margin-top:15px;
	margin-bottom:15px;
}
#search-alphabet {
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
}
#search-alphabet img {
	width:90%;
}
#search-alphabet ul {
	list-style:none;
	font-size:24px;
	line-height:45px;
	display:block;
	width:85%;
	margin:0 auto;
}
#search-alphabet ul li {
	display:inline;
	background-color:#e1e2e2;
	border:1px solid #949494;
	padding:0 10px;
}

/* code below sets width of form input fields */
#first-last-name, 
#keyword-search {
	width:85%;
	display:block;
	margin:0 auto;
}
#dept-search {
	width:85%;
	display:block;
	margin:0 auto;
}
#f-s-search {
	width:85%;
	display:block;
	margin:0 auto;
}
#program-search, 
#research-search {
	width:85%;
	display:block;
	margin:0 auto;
}
/*code above sets width of form input fields */

/* INDIVIDUAL DIRECTORY PAGE */

#individual-header-middle h1 {
	display:block;
	width:85%;
	margin:0 auto 15px auto;
}
#individual-info-middle img {
	width:85%;
	margin:0 auto 15px auto;
	display:block;
}
#individual-info-detail p {
	display:block;
	width:85%;
	margin:0 auto 1px auto;
}
#individual-info-detail p.name,
#individual-info-detail p.title, 
#individual-info-detail p.department {
	color:#002f87;
}
#individual-info-detail p.name {
	font-size:1.125em;
	line-height:1.2222em;
	margin-bottom:5px;
}
#individual-info-detail p.title, 
#individual-info-detail p.department {
	font-size:1em;
	line-height:1.11111111em;
	margin-bottom:5px;
}
#individual-info-detail p.department {
	margin-bottom:10px;
}
#individual-info-detail h4 {
	margin-top:15px;
	display:block;
	width:85%;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
}
#individual-info-detail ul {
	display:block;
	width:85%;
	margin-left:auto;
	margin-right:auto;
}
#individual-info-detail li {
	margin-left:15px;
}

/**** ACCORDION ****/
#accordion {
	width:100%;
	margin-bottom:40px;
}
.ui-accordion .ui-accordion-header {
	display:block;
	cursor:pointer;
	position:relative;
	margin:2px 0 0 0;
	padding:.5em .5em .5em .7em;
	font-size: 100%;
}
.ui-accordion .ui-accordion-content {
	padding:1em 2.2em;
	border-top:0;
	overflow:auto;
	background-color:#f3f3f3;
}
#accordion .ui-accordion-header {
    background: #002f87; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0e419f, #000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0e419f, #000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0e419f, #000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0e419f, #000); /* Standard syntax (must be last) */
	display:block;
	cursor:pointer;
	position:relative;
	margin:0 0 0 0;
	padding:.5em .5em .5em .7em;
	font-size:100%;
}
#accordion .ui-accordion-header h3:before {
	content:url(../images/symbol-plus.png);
}
#accordion .ui-accordion-header h3 {
	color:#fff;
}
#accordion .ui-accordion-header a {
	color:#fff;
	line-height:42px;
	display:block;
	font-size:12pt;
	width:100%;
}


}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {

#interior_main #directory-middle {
	margin-left:1.25%;
}
#interior_main #directory-middle h1 {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#interior_main #directory-middle h4 {
	color:#002f87;
}
#interior_main #directory-middle p {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#interior_main #search-middle {
}
#interior_main #search-middle h4 {
	color:#002f87;
	border-top:1px solid #231f20;
	margin: 0 auto 10px auto;
	width:96%;
	padding-top:10px;
}
/** REVISIONS 2/23/2017 **/
#interior_main .results-individual-revised {
	width:24.25%;
	margin-bottom:15px;
	padding-bottom:0;
	height:350px;
}
#interior_main .results-individual-revised img {
	width:90%;
	margin:0;
}
#interior_main .results-individual-revised p.name {
	color:#002f87;
	font-weight:bold;
	font-size:0.8em;
	margin:10px 10% 5px 0;
	line-height:1.1em;
}
#interior_main .results-individual-revised p.title {
	font-weight:bold;
	font-size:0.75em;
	margin:0 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.affiliation {
	font-size:.75em;
	margin:0 10% 8px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.address, 
#interior_main .results-individual-revised p.email {
	font-size:.75em;
	margin:0 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.phone {
	font-size:.75em;
	margin:2px 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.email {
}
#interior_main .results-individual-revised p.email a {
	color:#231f20;
}
	
/** REVISIONS 9/2/2020 **/
#interior_main .results-individual-revised-gr {
	width:24.25%;
	margin-bottom:15px;
	padding-bottom:0;
	height:250px;
}
#interior_main .results-individual-revised-gr img {
	width:90%;
	margin:0;
}
#interior_main .results-individual-revised-gr p.name {
	color:#002f87;
	font-weight:bold;
	font-size:0.8em;
	margin:10px 10% 5px 0;
	line-height:1.1em;
}
#interior_main .results-individual-revised-gr p.title {
	font-weight:bold;
	font-size:0.75em;
	margin:0 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.affiliation {
	font-size:.75em;
	margin:0 10% 8px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.address, 
#interior_main .results-individual-revised-gr p.email {
	font-size:.75em;
	margin:0 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.phone {
	font-size:.75em;
	margin:2px 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.email {
}
#interior_main .results-individual-revised-gr p.email a {
	color:#231f20;
}
/***************************/


#interior_main .results-individual img {
	display:block;
	width:90%;
	margin:0 auto;
}
#interior_main .results-individual {
	padding-bottom:20px;
}
#interior_main .results-individual p.name {
	color:#002f87;
	font-weight:bold;
	font-size:0.825;
	margin:10px auto 3px auto;
	width:90%;
	line-height:1.2em;
}
#interior_main .results-individual p.title {
	font-weight:bold;
	font-size:0.825;
	margin:0 auto 3px auto;
	width:90%;
	line-height:1.2em;
}
#interior_main .results-individual p.affiliation {
	font-size:.75em;
	margin:0 auto 9px auto;
	width:90%;
	line-height:1.2em;
}
#interior_main .results-individual p.address, 
#interior_main .results-individual p.email {
	font-size:.75em;
	margin:0 auto 1px auto;
	width:90%;
	line-height:1.2em;
}
#interior_main .results-individual p.phone {
	font-size:.75em;
	margin:2px auto 5px auto;
	width:90%;
	line-height:1.2em;
}
#interior_main .results-individual p.email {
}
#interior_main .results-individual p.email a {
	color:#231f20;
}
#search-name, 
#search-keyword, 
#search-department, 
#search-faculty-staff, 
#search-academic-program, 
#search-research-area {
	margin-bottom:15px;
}
#search-button {
	margin-bottom:15px;
	margin-left:0;
}
#search-alphabet {
	margin-bottom:-40px;
}
#search-alphabet ul {
	list-style:none;
	font-size:24px;
	line-height:40px;
	display:block;
	width:95%;
	margin:0 auto;
}
#search-alphabet ul li {
	display:inline;
	background-color:#e1e2e2;
	border:1px solid #949494;
	padding:0 10px;
}

/* code below sets width of form input fields */
#first-last-name, 
#keyword-search {
	display:block;
	width:95%;
	margin-left:auto;
	margin-right:auto;
}
#dept-search {
	display:block;
	width:95%;
	margin-left:auto;
	margin-right:auto;
}
#f-s-search {
	display:block;
	width:95%;
	margin-left:auto;
	margin-right:auto;
}
#program-search, 
#research-search {
	display:block;
	width:95%;
	margin-left:auto;
	margin-right:auto;
}
/*code above sets width of form input fields */

/* INDIVIDUAL DIRECTORY PAGE */

#individual-header-middle h1 {
	margin:0 15px 25px 15px;
}
#individual-info-middle img {
	width:80%;
	margin:0 0 0 15px;
}
#individual-info-detail p {
	margin-bottom:1px;
}
#individual-info-detail p.name,
#individual-info-detail p.title, 
#individual-info-detail p.department {
	color:#002f87;
}
#individual-info-detail p.name {
	font-size:1.5em;
	line-height:1.25em;
	margin-bottom:5px;
}
#individual-info-detail p.title, 
#individual-info-detail p.department {
	font-size:1.125em;
	line-height:1.2222em;
	margin-bottom:5px;
}
#individual-info-detail p.department {
	margin-bottom:15px;
}
#individual-info-detail h4 {
	margin-top:15px;
}

/**** ACCORDIAN ****/
#accordion {
	width:100%;
	margin-bottom:40px;
}
.ui-accordion .ui-accordion-header {
	display:block;
	cursor:pointer;
	position:relative;
	margin:2px 0 0 0;
	padding:.5em .5em .5em .7em;
	font-size: 100%;
}
.ui-accordion .ui-accordion-content {
	padding:1em 2.2em;
	border-top:0;
	overflow:auto;
	background-color:#f3f3f3;
}
#accordion .ui-accordion-header {
    background: #002f87; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0e419f, #000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0e419f, #000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0e419f, #000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0e419f, #000); /* Standard syntax (must be last) */
	display:block;
	cursor:pointer;
	position:relative;
	margin:0 0 0 0;
	padding:.5em .5em .5em .7em;
	font-size:100%;
}
#accordion .ui-accordion-header h3:before {
	content:url(../images/symbol-plus.png);
}
#accordion .ui-accordion-header h3 {
	color:#fff;
}
#accordion .ui-accordion-header a {
	color:#fff;
	line-height:42px;
	display:block;
	font-size:12pt;
	width:100%;
}

}

/* Desktop Layout: 769px to a max of 1080px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
#interior_main #directory-middle {
	text-align:left;
	background-color:transparent;
}

#interior_main #directory-middle h1, 
#interior_main #directory-middle p {
	width:98%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#interior_main #directory-middle h4 {
	margin-left:1%;
	margin-bottom:15px;
	color:#002f87;
}
#interior_main #search-middle {
}
#interior_main #search-middle h4 {
	color:#002f87;
	border-top:1px solid #231f20;
	margin: 0 auto 10px auto;
	padding-top:10px;
	width:98%;
	display:block;
}
	

/** REVISIONS 12/13/2016 **/
#interior_main .results-individual-revised {
	width:24.25%;
	margin-bottom:25px;
	padding-bottom:0;
	height:375px;
}
#interior_main .results-individual-revised img {
	width:90%;
	margin:0;
}
#interior_main .results-individual-revised p.name {
	color:#002f87;
	font-weight:bold;
	font-size:0.875em;
	margin:10px 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.title {
	font-weight:bold;
	font-size:0.8em;
	margin:0 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.affiliation {
	font-size:.8em;
	margin:0 10% 8px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.address, 
#interior_main .results-individual-revised p.email {
	font-size:.8em;
	margin:0 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.phone {
	font-size:.8em;
	margin:2px 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised p.email {
}
#interior_main .results-individual-revised p.email a {
	color:#231f20;
}

/** REVISIONS 9/2/2020 **/
#interior_main .results-individual-revised-gr {
	width:24.25%;
	margin-bottom:25px;
	padding-bottom:0;
	height:275px;
}
#interior_main .results-individual-revised-gr img {
	width:90%;
	margin:0;
}
#interior_main .results-individual-revised-gr p.name {
	color:#002f87;
	font-weight:bold;
	font-size:0.875em;
	margin:10px 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.title {
	font-weight:bold;
	font-size:0.8em;
	margin:0 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.affiliation {
	font-size:.8em;
	margin:0 10% 8px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.address, 
#interior_main .results-individual-revised-gr p.email {
	font-size:.8em;
	margin:0 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.phone {
	font-size:.8em;
	margin:2px 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual-revised-gr p.email {
}
#interior_main .results-individual-revised-gr p.email a {
	color:#231f20;
}
/***************************/
#interior_main .results-row {
	margin-left:.75%;
}
#interior_main .results-individual img {
	width:90%;
	margin:0;
}
#interior_main .results-individual {
	padding-bottom:20px;
}
#interior_main .results-individual p.name {
	color:#002f87;
	font-weight:bold;
	font-size:0.875em;
	margin:10px 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual p.title {
	font-weight:bold;
	font-size:0.875em;
	margin:0 10% 5px 0;
	line-height:1.2em;
}
#interior_main .results-individual p.affiliation {
	font-size:.8em;
	margin:0 10% 8px 0;
	line-height:1.2em;
}
#interior_main .results-individual p.address, 
#interior_main .results-individual p.email {
	font-size:.8em;
	margin:0 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual p.phone {
	font-size:.8em;
	margin:2px 10% 1px 0;
	line-height:1.2em;
}
#interior_main .results-individual p.email {
}
#interior_main .results-individual p.email a {
	color:#231f20;
}

#search-name, 
#search-keyword, 
#search-faculty-staff, 
#search-research-area {
	margin-bottom:15px;
}
#search-name {
	margin-left:1%;
}
#search-button {
	margin-bottom:30px;
	margin-left:1%;
}
#search-alphabet {
	margin-bottom:15px;
	margin-left:1%;
}
#search-alphabet ul {
	list-style:none;
	font-size:14px;
	display:block;
	width:98%;
	margin:0 auto;
}
#search-alphabet ul li {
	display:inline;
	background-color:#e1e2e2;
	border:1px solid #949494;
	padding:0 .77%;
}

/* code below sets width of form input fields */
#first-last-name, 
#keyword-search {
	width:95%;
}
#dept-search {
	width:98%;
}
#f-s-search {
	width:93%;
}
#program-search, 
#research-search {
	width:96.5%;
}
/*code above sets width of form input fields */

/* INDIVIDUAL DIRECTORY PAGE */
#individual-header-middle h1 {
	margin:0 0 25px 0;
}
#individual-info-middle img {
	width:90%;
	margin-left:0;
}
#individual-info-detail p {
	margin-bottom:1px;
}
#individual-info-detail p.name,
#individual-info-detail p.title, 
#individual-info-detail p.department {
	color:#002f87;
}
#individual-info-detail p.name {
	font-size:1.75em;
	line-height:1.25em;
	margin-bottom:5px;
}
#individual-info-detail p.title, 
#individual-info-detail p.department {
	font-size:1.125em;
	line-height:1.2222em;
	margin-bottom:20px;
}
#individual-info-detail p.department {
	margin-bottom:15px;
}
#individual-info-detail h4 {
	margin-top:15px;
}
#individual-info-detail .department, 
#individual-info-detail .address, 
#individual-info-detail .research {
	margin-bottom:20px;
}
#individual-info-detail .interest {
	margin-bottom:-10px;
}
#individual-info-detail .department ul li {
	margin-bottom:0;
}

/**** ACCORDIAN ****/
#accordion {
	width:100%;
	margin-bottom:40px;
}
.ui-accordion .ui-accordion-header {
	display:block;
	cursor:pointer;
	position:relative;
	margin:2px 0 0 0;
	padding:.5em .5em .5em .7em;
	font-size: 100%;
}
.ui-accordion .ui-accordion-content {
	padding:1em 2.2em;
	border-top:0;
	overflow:auto;
	background-color:#f3f3f3;
}
#accordion .ui-accordion-header {
    background: #002f87; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0e419f, #000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0e419f, #000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0e419f, #000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0e419f, #000); /* Standard syntax (must be last) */
	display:block;
	cursor:pointer;
	position:relative;
	margin:0 0 0 0;
	padding:.5em .5em .5em .7em;
	font-size:100%;
}
#accordion .ui-accordion-header h3:before {
	content:url(../images/symbol-plus.png);
}
#accordion .ui-accordion-header h3 {
	color:#fff;
}
#accordion .ui-accordion-header a {
	color:#fff;
	line-height:42px;
	display:block;
	font-size:12pt;
	width:100%;
}

}
